
a {color: #666699;}
a.orange {color: #CC6600;}
a.yellow {color: #FFFFCC;}
a.yellow2 {color: #FFFF99;}
a.white {color: #FFFFFF;}

a.footer {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #666666;
	}

.footer {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #666666;
	}
.text10 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #333333;
	}	
.white10 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #ffffff;
	}		
.text11 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #333333;
	}
.text12 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : #333333;
	}	
.textg11 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #666666;
	}
.pullquote {
	font-family : Times, "Times New Roman", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color : #666699;
	font-weight:bold;
	}		
.print {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : #333333;
	}	
.drop {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #000000;
	background-color : #6699CC;
	}		
	
.drop2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #666666;
	background-color : #FFFFCC;
	}			
.drop3 {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #000000;
	background-color : #CCCC99;
	}		
	
.light11 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #666666;
	}	
.red10 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #993300;
	}	
.bigred {
	font-family : Times, "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color : #993333;
	}	
.biggrey {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 35px;
	color : #666666;
	}		
	
.red {color : #993300;}		
.white {color : #FFFFFF;}		
.gold {color : #CC9933;}
.blue {color : #666699;}
.gray {color : #666666;}
.slate {color : #626D80;}
.blue2 {color : #336699;}
.brown {color : #996633;}


